body,td,div,p,span,ol,ul,li{ font-family:arial, helvetica, sans-serif; font-size:12px; }

/* tip: for link styles to change, keep in correct order: link-visited-hover-active */
a { text-decoration:none; }
/* general links */
a:link { color:#0000ff; }
a:visited { color:#9b9bff; }
a:visited:hover { color:#646464; }
a:hover { color:#646464; }
a:active { color:#ffba00; }
/* links after small arrow image */
a.dark:link { color:#08107B; }
a.dark:visited { color:#9b9bff; }
a.dark:visited:hover { color:#646464; }
a.dark:hover { color:#646464; }
a.dark:active { color:#ffba00; }

.topnavmeta { font-size:10px;color:#808AC8; } /* footer link bar */
.topnavmeta a:link { color:#808AC8; }
.topnavmeta a:visited { color:#808AC8; }
.topnavmeta a:visited:hover{ color:#FFFFFF; }
.topnavmeta a:hover { color:#FFFFFF; }
.topnavmeta a:active { color:#808AC8; }

.olympus_blue { color:#08107B; }
.b { font-weight:bold; }
.f12 { font-size:12px; }
.border-darkgray { border: 1px solid #646464; } /* SIS boxes at bottom of start and products pages */

.f-down1 { font-size:.8em; }
.red { color:#ff0000; } /* required fields in forms */
.reg { font-size:80%;vertical-align:top; } /* registered trademark <sup class="reg">&#174;</sup> (imprint) */
.sub { font-size:80%;vertical-align:bottom; } /* Altra 20 (imprint) */
.underline { text-decoration:underline; } /* imprint */

/* for the contact_us page and products page -- adopted from the olympus css file */
.head3 { font-size:14px;font-weight:bold;padding-left:8px;padding-top:30px;padding-bottom:5px; } /* organization headers spacing */
.text1 { color:#709EDA; } /* organization headers color */
.enumeration { line-height:16px;padding-left:8px;padding-top:20px;padding-bottom:10px;padding-right:5px; } /* information blocks */
.enumeration-country { padding-left:8px;padding-top:20px;padding-bottom:10px;padding-right:5px; } /* information block headers */
#hspace { margin-left:3px;margin-right:0px; } /* city href-flags */